/*Springwaters main CSS */
body.home
			{background-image: url(../background/spring.jpg);
			background-repeat: repeat;
			background-position: center;
			background-attachment: fixed !important;
			background-size: cover !important;
			font-family: arial;
			font-size: 12px;
			text-align: center;}
/*pale blue background #d9f7fb* or rgba(217,247,251,0.7/
/*blue/green headings #30737c*/
/*grey headings #424242*/
/*darkgrey borders #969696*/
.bodyleft /* paragraphs on index */
     {margin: 0 0 15px 5%;
		 max-width: 26%;
		 float: left;
		 text-align: left;
		 overflow-y:hidden;
     font-size: 14px;
	   font-family: arial;
	   padding: 0px 0px 0px 0px;
	   color: #000000;}
.bodymid /* paragraphs on index */
     {margin: 0 0 15px 5%;
		 max-width: 26%;
		 float: left;
		 text-align: left;
		 overflow-y:hidden;
     font-size: 14px;
	   font-family: arial;
	   padding: 0px 0px 0px 0px;
	   color: #000000;}
.bodyright /* paragraphs on index */
     {margin: 0 0 15px 5%;
		 max-width: 26%;
		 float: left;
		 text-align: left;
		 overflow-y:hidden;
     font-size: 14px;
	   font-family: arial;
	   padding: 0px 0px 0px 0px;
	   color: #000000;}
.activitiesleft
     {float: left;
		 text-align: left;
		 height: 50px;
     font-size: 14px;
	   font-family: arial;
		 padding: 5px 10px 0px 10px;
		 border: 0;
		 max-width: 100px;
		 width: 100%;}
.activitiesleft2
     {float: left;
		 text-align: left;
     font-size: 14px;
	   font-family: arial;
		 padding: 5px 10px 0px 10px;
		 margin: 0 0 5px 0;
		 border: 0;
		 max-width: 100px;
		 width: 100%;}
.activitiesright
     {float: left;
		 text-align: left;
		 width: 68%;
		 height: 60px;
		 padding: 0 0px 0 10px;
     font-size: 12px;
	   font-family: arial;}
.activitiesright2
     {float: left;
		 text-align: left;
		 height: 100px;
		 width: 68%;
		 padding: 0 0px 5px 10px;
     font-size: 12px;
	   font-family: arial;}
.actleft
     {float: left;
		 max-width: 40%;
		 width: 100%;
		 padding: 0px 30px 0 50px;
		 margin-top: 10px;
		 font-size: 14px;
	   font-family: arial;
		 text-align: left;}
.actright
     {float: left;
		 max-width: 44%;
		 padding: 0px 0 0 35px;
		 margin-top: 10px;
		 font-size: 14px;
	   font-family: arial;
		 text-align: left;}
.bookings
     {float: left;
     max-width:1000px;
     width: 100%;
     padding: 0px 0 0 20px;
     text-align: left;
      }
#BookItCalendar
		 {height: 480px;
		 overflow: hidden;
		 scroll: none;}
.clearfix:before,
.clearfix:after 
     {content:"";
     display:table;}
.clearfix:after 
     {clear:both;}
/* For IE 6/7 (trigger hasLayout) */
.clearfix 
     {zoom:1;}
.contactleft
     {float: left;
		 max-width: 25%;
		 width: 100%;
		 padding: 0px 30px 0 50px;
		 margin: 10px 0 0 10px;
		 font-size: 14px;
	   font-family: arial;
		 text-align: left;}
.contactmid
     {float: left;
		 max-width: 25%;
		 width: 100%;
		 padding: 0px 50px 0 10px;
		 margin: 10px 0 0 0px;
		 font-size: 14px;
	   font-family: arial;
		 text-align: left;}
.contactright
     {float: left;
		 max-width: 23%;
		 width: 100%;
		 padding: 0px 10px 0 30px;
		 margin: 10px 0 0 0px;
		 font-size: 14px;
	   font-family: arial;
		 text-align: left;}
.container2 
     {margin: 10px 0 10px 0;
		 font-size: 14px;
	   font-family: arial;}
.container3 
     {margin: 0px 0 20px 0;
		 max-width: 1000px;
		 width: 100%;}
.facilitiesleftdetail
     {float: left;
		 max-width: 40%;
		 width: 100%;
		 background-color: #ffffff;
		 padding: 5px 5px 5px 5px;
		 margin: 10px 10px 10px 50px;
		 font-size: 14px;
	   font-family: arial;
		 text-align: left;
		 border: 1px solid #969696;}
.footer
     {float: left;
     width: 70%;
     padding: 10px 2.5% 0 0px;
		 margin: 0 0 20px 15%;
     font-size: xx-small;
	   font-family: arial;
	   color: #000000;
     text-align: center;}
.galleryleft
     {margin: 0 0% 25px 8%;
		 max-width: 26%;
		 float: left;
		 
		 border: 2px solid #ffffff;
		 text-align: left;}
.gallerymid
     {margin: 0 0 25px 3%;
		 max-width: 26%;
		 float: left;
		 border: 2px solid #ffffff;
		 text-align: left;}
.galleryright
     {margin: 0 0 25px 3%;
		 max-width: 26%;
		 float: left;
		 border: 2px solid #ffffff;
		 text-align: left;}		 
.header
    {margin: 5px 0 0 0;}
.roomsleft
     {float: left;
		 max-width: 40%;
		 width: 100%;
		 padding: 0px 30px 0 50px;
		 margin-top: 10px;
		 font-size: 14px;
	   font-family: arial;
		 text-align: left;}
.roomsleftdetail
     {float: left;
		 max-width: 100%;
		 width: 100%;
		 display: block;
		 background-color: #ffffff;
		 padding: 5px 5px 5px 5px;
		 margin: 10px 10px 10px 50px;
		 font-size: 14px;
	   font-family: arial;
		 text-align: left;
		 border: 1px solid #969696;}
.roomsleftgroup
     {float: left;
		 display: block;
		 max-width: 30%;
		 width: 100%;
		 margin: 0 50px 0 0;}
.roomsleftphoto
     {float: left;
		 max-width: 100%;
		 width: 100%;
		 display: block;
		 background-color: #ffffff;
		 padding: 5px 5px 5px 5px;
		 margin: 13px 10px 10px 50px;
		 text-align: left;
		 border: 1px solid #969696;}
.roomsright
     {float: left;
		 max-width: 45%;
		 padding: 0px 0 0 35px;
		 margin-top: 10px;
		 font-size: 14px;
	   font-family: arial;
		 text-align: left;}
.roomsrightgroup
     {float: left;
		 max-width: 52%;
		 width: 100%;
		 background-color: #ffffff;
		 padding: 5px 5px 5px 5px;
		 margin: 10px 10px 10px 50px;
		 border: 1px solid #969696;}
.roomsrightleft
		 {float: left;
		 max-width: 42%;
		 padding: 0px 30px 0px 0;
		 font-size: 14px;
	   font-family: arial;
		 text-align: left;}
.roomsrightright
		 {float: left;
		 max-width: 52%;
		 padding: 0px 0 0 0px;
		 font-size: 14px;
	   font-family: arial;
		 text-align: left;}	
.scr1024
     {display: block;}
.scr769
     {display: none;}
.scr480
     {display: none;}
.scrbig
     {display: block;}
#wrappermain
     {margin: 0 auto;
     max-width: 1024px;
     width: 100%;
		 margin-top:10px;
		 margin-bottom: 10px;
     background-color: rgba(217,247,251,0.7);
     text-align: center;
		 border-radius: 30px 30px 35px 35px;
		 border: 0 0 0 0;
		 z-index:1;}
a.activitiesa
     {text-decoration: none;
		  font-size: 9pt;
			font-family: arial;
			color: #30737c; 
			border: 0;
			padding: 0 0 0 0;}
h1.heading
      {font-size: 25pt;
			font-family: 'Droid Serif', serif;
			font-style: italic;
			color: #424242;
			margin: 0 0 15px 0;}
h1.rooms
      {font-size: 25pt;
			font-family: 'Droid Serif', serif;
			font-style: italic;
			color: #424242;
			margin: 20px 0 0px 0;}
h2.facilities
      {font-size: 16pt;
			font-family: arial;
			color: #30737c; 
			padding: 0 0 0 0;
			margin: 5px 0 10px 0;
			display: inline;}
h2.heading
      {font-size: 16pt;
			font-family: arial;
			color: #30737c; 
			padding: 0 0 0 0;
			margin: 5px 0 10px 0;}
h2.rates
      {font-size: 16pt;
			font-family: arial;
			color: #30737c;
			padding: 0 0 0 0;
			margin: 0px 0 0px 0;}
h3.facilities
     {font-size: 14pt;
			font-family: arial;
			color: #30737c;
			padding: 0 0 0px 0;
			margin: 5px 0 10px 0;}
h3.rooms
     {font-size: 14pt;
			font-family: arial;
			color: #30737c;
			padding: 0 0 0 0;
			margin: 5px 0 5px 0;
		  display: inline;}
h4.facilities
      {font-size: 12pt;
			font-family: arial;
			color: #30737c; 
			padding: 0 0 0 0;
			margin: 5px 0 10px 0;
			display: inline;}
h4.rooms
     {font-size: 10pt;
			font-family: arial;
			color: #424242;
			padding: 0 0 0 0;
			margin: 5px 0 5px 0;
		  display: inline;}
hr.one
		{color: #000000; /* black line thru logo */
	   background-color: #000000;
	   width: 100%;
	   border: 0;
	   height: 2px;
	   text-align: center;
		 margin-top: -36px;
		 margin-bottom: 50px;}
hr.two
	   {color: #000000;
	   background-color: #000000;
	   width: 100%;
	   border: 0;
	   height: 2px;
	   text-align: center;}
hr.three
	   {color: #969696;
	   background-color: #969696;
	   width: 100%;
	   border: 0;
	   height: 1px;
	   text-align: center;}
img.bookbutton
     {width: 200px;
		 margin: 10px 0 0 0;}
img.contact
     {max-width: 100%;
		 width: 100%;}
img.facebook
     {max-width: 200px;
		 width: 100%;
		 padding: 0 0 0 0;
		 border:  0 0 0 0;
		 margin: 0 0 0 0;}
img.link
		{float: left;
		margin: 0 10px 10px 0;
		width: 200px;}
img.link2
		{float: left;
		margin: 0 10px 10px 0;
		max-width: 100px;
		width: 100%;}
img.header
    {display: block;
		position: relative;
		margin: 0 auto;
		width: 312px;
		top: 10;
		left: 0;}
img.hosts
     {max-width: 25%;
		 width: 100%;}
img.rooms
     {display: block;
		 width: 100%;
		 margin: 10 auto;}
ul.rooms2 
     {padding-left: 10px;
		 padding-top: 0;
		 paddiing-bottom: 0;
		 border: 0;
		 margin: 0 0 0px 6px;}
ul.rooms 
     {padding: 0px 0 0px 30px;}
/* ------------- end main CSS  ---------------------------*/ 
/* Media queries */
/* -------------------------------------------------------------*/			
/* large screen mobiles */
@media only screen and (max-width: 769px){	
.scr1024
     {display: none;}
.scr769
     {display: block;}
.scr480
     {display: none;}
.actleft
     {max-width: 100%;
		 width: 70%;
		 padding: 0px 30px 0 0px;
		 margin: 0 15% 0px 15%;}
.actright
     {max-width: 100%;
		 width: 70%;
		 padding: 0px 15% 0 15%;}
.bodyleft 
     {margin: 0 0 15px 15%;
		 max-width: 70%;}
.bodymid
     {max-width: 70%;
		 margin: 0 0 15px 15%;}
.bodyright
     {max-width: 70%;
		 margin: 0 0 15px 15%;}
.bookings
     {float: left;
     max-width:1000px;
     width: 100%;
     padding: 0px 0 0 0px;
     text-align: left;}
.contactleft
     {max-width: 35%;
		 width: 100%;
		 padding: 0px 30px 0 30px;
		 margin: 10px 0 0 10px;}
.contactmid
     {max-width: 40%;
		 width: 100%;
		 padding: 0px 30px 0 30px;
		 margin: 10px 0 0 0px;}
.contactright
     {float: left;
		 clear: left;
		 max-width: 100%;
		 width: 90%;
		 padding: 0px 10px 0 30px;
		 margin: 10px 0 0 0px;
		 font-size: 14px;
	   font-family: arial;
		 text-align: center;}
.container3 
     {margin: 10px 0 10px 0;
		 width: 100%;}
.facilitiesleftdetail
     {margin: 10px 10px 10px 35px;}
.galleryleft
     {margin: 0 0% 25px 7%;
		 max-width: 39%;
		 float: left;
		 border: 2px solid #ffffff;
		 text-align: left;}
.gallerymid
     {margin: 0 0 25px 7%;
		 max-width: 39%;
		 float: left;
		 border: 2px solid #ffffff;
		 text-align: left;}
.galleryright
     {margin: 0 0 25px 7%;
		 max-width: 39%;
		 float: left;
		 border: 2px solid #ffffff;
		 text-align: left;}
.roomsleft
     {max-width: 100%;
		 width: 70%;
		 padding: 0px 15% 0 15%;}
.roomsright
     {max-width: 100%;
		 width: 70%;
		 padding: 0px 15% 0 15%;}
.roomsleftdetail
     {margin: 5px 10px 5px 20px;}
.roomsleftphoto
     {margin: 10px 10px 10px 20px;}
.roomsleftgroup
     {float: left;
		 display: block;
		 max-width: 30%;
		 width: 100%;
		 margin: 0 10px 0 0;}
.roomsrightgroup
     {float: left;
		 max-width: 56%;
		 width: 100%;
		 background-color: #ffffff;
		 padding: 5px 5px 5px 5px;
		 margin: 5px 10px 10px 50px;
		 border: 1px solid #969696;}
h3.facilities
     {font-size: 12pt;}
iframe.bookings
     {/*max-width: 690px;*/
		 width: 90%;}
img.contact
     {max-width: 100%;
		 width: 30%;}
ul.rooms 
     {list-style: inside;
		 padding: 5px 0 10px 0px;
		 margin: 0 0 0 0;
		 border: 0 0 0 0;}
}/*end large screen mobiles */
/* -------------------------------------------------------------*/	
/* iphones and other mobiles */
@media only screen and (max-width: 600px){
.actleft
     {width: 95%;
		 padding: 0px 10px 0 10px;
		 margin: 0 0% 0px 0%;}
.actright
     {max-width: 95%;
		 width: 100%;
		 padding: 0px 0 0 10px;;}
.activitiesleft2
     {padding: 5px 10px 0px 0px;}
.activitiesright2
     {padding: 0 0px 0px 10px;}
.contactleft
     {max-width: 100%;
		 width: 90%;
		 padding: 0px 10px 0 10px;
		 margin: 10px 0 0 10px;}
.contactright
     {max-width: 100%;
		 width: 90%;
		 padding: 0px 10px 0 10px;
		 margin: 10px 0 0 10px;}
.facilitiesleftdetail
     {max-width: 70%;
		 margin: 10px 14% 10px 14%;}
.roomsleft
     {max-width: 100%;
		 width: 90%;
		 padding: 0px 5% 0 5%;}		 
.roomsright
     {max-width: 90%;
		 width: 100%;
		 padding: 0px 5% 0 5%;}
.roomsleftgroup
     {max-width: 100%;}
.roomsleftdetail
     {max-width: 40%;
		 margin: 13px 10px 10px 30px;}
.roomsleftphoto
     {max-width: 40%;
		 margin: 13px 10px 10px 20px;}
.roomsrightgroup
     {max-width: 88%;
		 margin: 10px 10px 10px 30px;}
.roomsrightleft
		 {max-width: 100%;
		 width: 35%;
		 padding: 0 0 0 0;
		 border: 0 0 0 0;
		 margin: 0px 5% 0px 5%;}	
.roomsrightright
		 {max-width: 100%;
		 width:40%;
		 padding: 0 0 0 0;
		 border: 0 0 0 0;
		 margin: 0px 5% 0px 5%;}
h1.heading
     {font-size: 20pt;}
h1.rooms
     {font-size: 20pt;}
h3.facilities
     {font-size: 11pt;}
img.link
		{width: 150px;}
img.link2
		{width: 150px;}
}/*end iphones and other mobiles */
/* -------------------------------------------------------------*/	
/* small mobiles */
@media only screen and (max-width: 480px){
.bodyleft 
     {margin: 0 0 15px 5%;
		 max-width: 90%;}
.bodymid
     {max-width: 90%;
		 margin: 0 0 15px 5%;}
.bodyright
     {max-width: 90%;
		 margin: 0 0 15px 5%;}
.contactright
     {max-width: 100%;
		 width: 90%;
		 padding: 0px 0px 0 0px;
		 margin: 10px 0 0 10px;}
.header
    {margin: 5px 0 10px 0;}.scr1024
     {display: none;}
.roomsleftdetail
     {max-width: 85%;
		 margin: 13px 10px 10px 30px;}
.roomsleftphoto
     {max-width: 85%;
		 margin: 13px 10px 10px 30px;}
.roomsrightgroup
     {max-width: 85%;
		 margin: 10px 10px 10px 30px;}
.scr769
     {display: none;}
.scr480
     {display: block;}
.scrbig
     {display: none;}
img.header
    {width: 200px;}
img.link
		{width: 150px;}
}/*end small mobiles */
/* -------------------------------------------------------------*/	
/* smallest mobiles */
@media only screen and (max-width: 320px){
.activitiesright2
     {max-width: 95%;
		 width: 100%;}
.roomsleft
     {max-width: 100%;
		 width: 90%;
		 padding: 0px 5% 0 5%;}
img.icons
		 {padding: 0 0 0 0;
		 margin: 0 0 0 0;
		 border: 0 0 0 0;}
}/*  end smallest mobiles */
